Upgrade default build in gdal library to 3.3.2

237
1
09-21-2021 09:33 AM
Status: Implemented
Labels (1)
TomYeung4
New Contributor II

Hi I find there is no way to use arcpy with gdal python 3 library in a single python executable

 

May I know can ArcGIS Pro upgrade default build in gdal library from 2.x to 3.3.2 ?

1 Comment
ShaunWalbridge
Status changed to: Implemented

With Pro 2.9, ArcGIS Pro was updated to GDAL 3.3.0, and Pro 3.0 ships with GDAL 3.4.0. We can't easily allow free-floating upgrades of GDAL because of its significant use elsewhere in the software, but we continue to upgrade it and make the version Pro includes close to the latest available upstream.

Thanks for your idea!